Subject: Re: ARC Contribution: F-104C Starfighter
From: "Steve Bamford ARC" <[email-masked]>
To: "Simon ARC" <[email-masked]>
Date: Fri, 7 May 2004 13:57:42 -0700

Hi Simon,
Thanks for sending in your F-104C article.  I'll e-mail you when your article goes on ARC in about 1 week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Simon ARC 
  To: [email-masked] 
  Sent: Thursday, April 22, 2004 7:01 AM
  Subject: RE: ARC Contribution: F-104C Starfighter

  Steve, I forgot the pics!!! Here they are:

  -----Original Message-----
  From: Simon ARC [mailto:[email-masked]] 
  Sent: 22 April 2004 14:51
  To: [email-masked]'
  Subject: ARC Contribution: F-104C Starfighter

  Gallery Template #05

  1/48 Hasegawa F-104C Starfighter

  by Simon Wallis
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  The Hasegawa Starfighter is just about the nicest aircraft kit that I have bought so far - not because of its ease of fit, (there are some problems to be addressed) but because of its fantastic detail. Because of a screw up I made using the kit decals my zipper ended up with a bare metal scheme with red exercise stripes from Eagle Strike's "Silver Starfighters" #48029. I also lost my kit pitot tube, and so ordered Fine Details excellent but pricy precision turned replacement. After ordering I found the kit pitot: this left me wondering if I'd deliberately screwed up the kit decals and lost the pitot just to have the excuse for the aftermarket goodies! 

  Generally the kit fit is good. The main problem is with numerous and fairly visible ejection pin circles on the horizontal and vertical control surfaces and wings. Repair work is complicated by even more numerous rivet holes around the airframe. I've seen criticism that these rivet holes are far too deep on a 1/48 reproduction. While I've not been lucky enough to see a Zipper in the metal yet, it is probably fair criticism. Regardless I believe that they stand out and add interest to this wonderful kit. I tackled the ejection marks by careful, repeated applications of Mr Surfacer 500 and 1000 applied by brush, followed by a little light sanding while being careful of the wanted rivet detail. The fit of the nose cone and the area around the cockpit requires a little gentle sanding to get flush - nothing serious.

  The undercarriage is great and fits with excellent poly rings and small dabs of glue. The model balances nicely without nose weights. Another construction highlight of the kit is the wonderfully thin wings and flaps - which you can install flush, or as I did, dropped. With such thin narrow, stubby wings, no wonder so many Starfighters dropped out of the sky! 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  A buddy from ARC, Michael Vorrsi, gave me some great advice with the Zipper bare metal finishes. He's done a number of them and one I'd seen "featured" in ARC's gallery (Michael's F-104C). For example he pointed out: "The trapezoid panel on the lower front of the vertical fin is actually gray, as are the wing undersides and the nose cone, which was bare gray fiberglass." I checked this out on some F-104 websites and he was right (I am a trusting soul), so that's what I did! Thanks Michael. Otherwise I undercoated with Alclad 2 Grey Primer, then used "white aluminum" as a base, and masked off individual panels with regular Tamiya masking tape, rubbing lightly over them with a toothpick to highlight the panel lines and then used a new Swann-Morton blade to cut out the panels precisely. To these I used "aluminum", "dark aluminum", "duraluminum" or "pale burnt metal".

  The Eagle Strike decals came next: the instructions are good, the decals are in great register and they conform excellently to decal softening solution. It made me never want to use kit decals again (but I've just got a couple of limited edition Hasegawa kits with Cartograph decals which may save me some money with a Tomcat and Viper I've got waiting in the stash). I weathered my zipper with two very light washes of burned sienna oil. Added the Fine details pitot - last so that I didn't poke my eye out - and voila! I think that it is my best model so far. Okay, what's next? Ahh, that F6 Lightning looks fast.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2004 by "Simon Wallis"